.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{width:2.402880px;}
._11{width:145.336320px;}
._7{width:156.650880px;}
._b{width:181.511040px;}
._4{width:198.522720px;}
._2{width:200.793600px;}
._d{width:214.936800px;}
._9{width:219.319200px;}
._0{width:237.170112px;}
._6{width:251.549760px;}
._e{width:276.091200px;}
._a{width:284.178720px;}
._c{width:317.604480px;}
._8{width:321.986880px;}
._1{width:326.170080px;}
._5{width:340.273440px;}
._3{width:349.078080px;}
._12{width:366.448320px;}
._10{width:419.674560px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs3{font-size:96.000000px;}
.y27{bottom:2.999216px;}
.y1f{bottom:3.186667px;}
.y0{bottom:43.738562px;}
.y25{bottom:44.238738px;}
.y24{bottom:64.483368px;}
.y23{bottom:84.727999px;}
.y21{bottom:101.785882px;}
.y22{bottom:104.972549px;}
.y1e{bottom:122.030588px;}
.y20{bottom:125.217255px;}
.y1d{bottom:145.462036px;}
.y26{bottom:162.707451px;}
.y1c{bottom:165.706667px;}
.y19{bottom:528.050874px;}
.y18{bottom:550.731955px;}
.y17{bottom:573.413036px;}
.y16{bottom:596.094118px;}
.y15{bottom:596.101916px;}
.y14{bottom:618.782997px;}
.y13{bottom:641.464078px;}
.y12{bottom:664.145159px;}
.y11{bottom:686.826241px;}
.y10{bottom:709.507322px;}
.yf{bottom:732.188403px;}
.ye{bottom:754.869484px;}
.yd{bottom:777.550566px;}
.yc{bottom:800.231647px;}
.yb{bottom:822.912728px;}
.ya{bottom:845.593809px;}
.y9{bottom:868.274891px;}
.y8{bottom:890.955972px;}
.y7{bottom:913.637053px;}
.y6{bottom:936.318134px;}
.y5{bottom:958.999216px;}
.y4{bottom:985.616955px;}
.y3{bottom:1027.606275px;}
.y1b{bottom:1113.271529px;}
.y2{bottom:1126.954732px;}
.y1a{bottom:1138.202353px;}
.y1{bottom:1146.262745px;}
.h8{height:16.870588px;}
.h7{height:18.745098px;}
.h2{height:29.880000px;}
.h3{height:33.120000px;}
.h9{height:37.967520px;}
.h5{height:46.785306px;}
.h6{height:49.099688px;}
.h4{height:72.000000px;}
.h1{height:964.591503px;}
.h0{height:1237.176471px;}
.w4{width:11.434510px;}
.w2{width:124.842353px;}
.w3{width:163.644706px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x0{left:55.454248px;}
.x7{left:62.796078px;}
.xb{left:117.052827px;}
.xc{left:155.827375px;}
.xd{left:162.145098px;}
.x8{left:183.514510px;}
.xa{left:192.600415px;}
.x3{left:450.632157px;}
.x4{left:457.942520px;}
.x6{left:551.480784px;}
.x2{left:646.705995px;}
.x5{left:679.322915px;}
.x1{left:692.631373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{width:2.050994pt;}
._11{width:124.052758pt;}
._7{width:133.710375pt;}
._b{width:154.929925pt;}
._4{width:169.450355pt;}
._2{width:171.388679pt;}
._d{width:183.460700pt;}
._9{width:187.201326pt;}
._0{width:202.438087pt;}
._6{width:214.711929pt;}
._e{width:235.659434pt;}
._a{width:242.562589pt;}
._c{width:271.093364pt;}
._8{width:274.833990pt;}
._1{width:278.404587pt;}
._5{width:290.442602pt;}
._3{width:297.957859pt;}
._12{width:312.784340pt;}
._10{width:358.215942pt;}
.fs2{font-size:27.450377pt;}
.fs0{font-size:34.005690pt;}
.fs1{font-size:37.693054pt;}
.fs3{font-size:81.941423pt;}
.y27{bottom:2.560000pt;}
.y1f{bottom:2.720000pt;}
.y0{bottom:37.333333pt;}
.y25{bottom:37.760261pt;}
.y24{bottom:55.040197pt;}
.y23{bottom:72.320133pt;}
.y21{bottom:86.880000pt;}
.y22{bottom:89.600000pt;}
.y1e{bottom:104.160000pt;}
.y20{bottom:106.880000pt;}
.y1d{bottom:124.160064pt;}
.y26{bottom:138.880000pt;}
.y1c{bottom:141.440000pt;}
.y19{bottom:450.721248pt;}
.y18{bottom:470.080832pt;}
.y17{bottom:489.440416pt;}
.y16{bottom:508.800000pt;}
.y15{bottom:508.806656pt;}
.y14{bottom:528.166240pt;}
.y13{bottom:547.525824pt;}
.y12{bottom:566.885408pt;}
.y11{bottom:586.244992pt;}
.y10{bottom:605.604576pt;}
.yf{bottom:624.964160pt;}
.ye{bottom:644.323744pt;}
.yd{bottom:663.683328pt;}
.yc{bottom:683.042912pt;}
.yb{bottom:702.402496pt;}
.ya{bottom:721.762080pt;}
.y9{bottom:741.121664pt;}
.y8{bottom:760.481248pt;}
.y7{bottom:779.840832pt;}
.y6{bottom:799.200416pt;}
.y5{bottom:818.560000pt;}
.y4{bottom:841.279744pt;}
.y3{bottom:877.120000pt;}
.y1b{bottom:950.240133pt;}
.y2{bottom:961.919520pt;}
.y1a{bottom:971.520000pt;}
.y1{bottom:978.400000pt;}
.h8{height:14.400000pt;}
.h7{height:16.000000pt;}
.h2{height:25.504268pt;}
.h3{height:28.269791pt;}
.h9{height:32.407423pt;}
.h5{height:39.933901pt;}
.h6{height:41.909357pt;}
.h4{height:61.456067pt;}
.h1{height:823.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:9.760000pt;}
.w2{width:106.560000pt;}
.w3{width:139.680000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x9{left:0.000000pt;}
.x0{left:47.333333pt;}
.x7{left:53.600000pt;}
.xb{left:99.911200pt;}
.xc{left:133.007467pt;}
.xd{left:138.400000pt;}
.x8{left:156.640000pt;}
.xa{left:164.395333pt;}
.x3{left:384.640000pt;}
.x4{left:390.879808pt;}
.x6{left:470.720000pt;}
.x2{left:552.000096pt;}
.x5{left:579.840480pt;}
.x1{left:591.200000pt;}
}
